Grasshopper

algorithmic modeling for Rhino

I've run into an issue with WB, and no amount of cheating is able to fix it.
Here's a brief preview of what's going on:


The version of GH installed is 0.60059, and WeaverBird can't seem to find it. And it strangely says its looking for version 0.6.43/55.. but I know it for a fact that it worked with this before because I had it installed. Version 0.2 of Weaverbird still finds this Grasshopper.. so there's something fishy in here.


I am finally looking at having GH 0.70048 and 0.60059 live harmoniously together, which is no problem at all -- but asking for WeaverBird on both seems to be a bit of nightmare.


Giulio, I hope you're tuned in.


Thanks,


Suryansh.

Views: 2138

Replies to This Discussion

It's better if you recreate this logic in some way that you understand. This is not a typical use of Wb, although it may be used.

Also, as mentioned in the other thread, this is a discussion from 7 years ago. You can ask question on discourse: https://discourse.mcneel.com or in the Wb subgroup.

You can still ask questions in the Weavebird subforum.

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

Videos

  • Add Videos
  • View All

© 2021   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service